Subject: RE: [lemonade] profile-bis and format=flowed (RFC 3676)

From: Randall Gellens <[email-masked]>
Date: Tue, 15 Aug 2006 17:24:53 -0700

At 7:35 AM +0100 8/11/06, Ben Last wrote:

>  Randall Gellens [mailto:[email-masked]] wrote, at 10 August 2006
>  23:58:
>>  Perhaps profile-bis should recommend the use of format=flowed 
>> (RFC3676).  After all, the ability to reflow text (regular and 
>> quoted) to fit small screens was the primary motivation
>>  behind format=flowed.
>
>  I'm not clear: do you mean that outgoing email messages from a
>  (small-screen) client should use format=flowed?  Or that the server
>  re-format text/plain messages to be text/plain;format=flowed (which
>  surely covers more server behaviour than in the scope of profile-bis)?

This is strictly client-side behavior.  The server should stay out of 
it.  I mean that mobile clients especially should generate messages 
using format=flowed, and should interpret format=flowed when 
displaying messages.  If mobile as well as desktop/laptop/web clients 
use f=f, the experience will be much more pleasant for users with 
small screens.
-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
To define recursion, we must first define recursion.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade